prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: TakTuk
Description: Adaptive large scale remote execution deployment
Version: @VERSION@
URL: http://taktuk.gforge.inria.fr
#Requires: glib
#Conflicts: foobar <= 4.5
# Libs: bibliothèques nécessaire pour linker dynamiquement une appli externe
# Libs.private: bibliothèques à rajouter en cas de link statique
Libs: -L${libdir} -ltaktuk
#Libs.private: -lm
Cflags: -I${includedir}
